cURL
curl --request GET \ --url https://statsigapi.net/console/v1/alerts/{id} \ --header 'STATSIG-API-KEY: <api-key>'
{ "message": "<string>", "data": { "id": "<string>", "name": "<string>", "alertType": "threshold", "metrics": {}, "metricGroupBys": {}, "message": "<string>", "companyID": "<string>", "priority": "P0", "alertThreshold": 123, "windowMs": 123, "condition": "greater", "tags": [ "<string>" ], "status": "alert", "lastTriggeredTime": 123, "formula": "<string>", "creatorID": "<string>", "warningThreshold": 123, "renotificationConditions": [ "raise" ], "renotificationWindowMs": 123, "renotificationMessage": "<string>", "team": "<string>" } }
Documentation IndexFetch the complete documentation index at: https://docs.statsig.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.statsig.com/llms.txt
Use this file to discover all available pages before exploring further.
id
Read Alert success response
A simple string explaining the result of the operation.
A single result.
Show child attributes
Was this page helpful?